/* Activate Failed */
"activation.activate-failed" = "激活失敗";

/* Deactivate All Devices */
"activation.deactivate-all-devices" = "反激活所有設備";

/* This license can't be used on this device. */
"activation.device-not-match" = "該產品序號無法在當前設備使用。";

/* This email address is invalid. */
"activation.invalid-email" = "此電子郵件地址無效。";

/* This license has reached the maximum number of activations. */
"activation.is-out-of-activation-limitation" = "該授權序號已達到可激活的最大次數。";

/* This license has expired. */
"activation.license-expired" = "該產品序號已到期。";

/* This license has expired on %@. */
"activation.license-expired-on-%@" = "該產品序號已於 %@ 到期。";

/* This license is invalid. */
"activation.license-invalid" = "授權序號無效。";

/* This license cannot be used to activate the current product. */
"activation.license-not-match" = "該產品序號不能用來激活當前產品。";

/* Unknown error. */
"activation.unknown-error" = "未知錯誤。";

/* Validate failed. */
"activation.validate-failed" = "驗證失敗。";

/* Cancel */
"common.cancel" = "取消";

/* %d Days */
"common.%d-days" = "%d 天";

/* OK */
"common.ok" = "好";

/* OK */
"common.ok-for-sure" = "確認";

/* Privacy Policy */
"common.privacy-policy" = "隱私政策";

/* Report Issue */
"common.report-issue" = "回報問題";

/* Terms of Use */
"common.terms-of-use" = "使用條款";

/* OK */
"OK" = "確定";

/* Become Pro user to use without limitation. */
"purchase.become-pro-user-to-use-without-limitation" = "成為 Pro 用戶以無限制地使用全部功能。";

/* Please choose the method to restore purchase */
"purchase.choose-restore-methods" = "請選擇恢復購買的方式";

/* Purchase Failed */
"purchase.failed" = "購買失敗";

/* Free Mode */
"purchase.free-mode" = "免費模式";

/* Free Trial (%@) */
"purchase.free-trial-%@" = "免費試用（%@）";

/* In Trial */
"purchase.in-trial" = "試用中";

/* In Trial: Remains %@ */
"purchase.in-trial-remains-%@" = "試用中：剩餘 %@";

/* Life time */
"purchase.life-time" = "終身買斷";

/* No charge after trial ends */
"purchase.no-charge-after-trial-ends" = "試用結束後也不會扣費";

/* Pro Membership expired on %@ */
"purchase.pro-membership-expired-on-%@" = "Pro 會員已於 %@ 到期";

/* Become Pro since: %@ */
"purchase.pro-user-since-%@" = "從 %@ 開始成為 Pro 用戶。";

/* Become Pro since: %@, expires on: %@. */
"purchase.pro-user-since-%@-expires-on-%@" = "從 %@ 起成為 Pro 用戶，將在 %@ 後到期。";

/* Restore In-App Purchase Item */
"purchase.restore-in-app-purchase-item" = "恢復 App 內購買項目";

/* Restore Purchase */
"purchase.restore-purchase" = "恢復購買";

/* Restore Purchase Failed */
"purchase.restore-purchase-failed" = "恢復購買失敗";

/* No valid purchase found */
"purchase.restore-purchase-no-valid-purchase" = "找不到有效的購買記錄";

/* Restore with License Key */
"purchase.restore-with-license-key" = "使用授權序號恢復";

/* Please start Free Trial or Purchase to use without limitation. */
"purchase.start-free-trial-or-purchase" = "請開始免費試用或購買，以無限制地使用全部功能。";

/* Trial Expires */
"purchase.trial-expires" = "試用已過期";

/* Free trial expires, Please purchase to use without limitation. */
"purchase.trial-expires-please-purchase" = "免費試用已過期，請購買以無限制地使用它。";

/* You've been used up for the free tier. */
"purchase.used-up-of-free-tier" = "你已經用完了免費模式的可用額度。";

